load hexanetriol_sp_G

xlimi = [-3.2 4.1];

FigSpecDR = figure('PaperSize',[20.98 29.68],'InvertHardcopy','off',...
    'units','normalized','OuterPosition',[0 0 1 1],'Color',[1 1 1],...
    'paperpositionmode','auto');

ax1dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'ytick',[0:1:3],...
    'xtick',[-2:2:4],'xticklabel',' ',...
    'position',[0.2 0.54 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    lab1 = ylabel('G'' [GPa]','FontSize',20);
        lab1.Position = [-4.15 1.7 0];
    xlim(xlimi)
    ylim([-0.15 3.3])
    
ax2dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'ytick',[-2.5:1:0],...
    'xtick',[-2:2:4],...
    'position',[0.2 0.15 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    xlabel('log_{10} (\nu / Hz)','FontSize',20);
    lab2 = ylabel('log_{10} (G" / GPa)','FontSize',20);
        lab2.Position = [-4 -2.75/2 0];
    xlim(xlimi)
    ylim([-2.75 0])

    ht = text(-3,2.5,'hexanetriol');
    set(ht,'FontSize',20+5,'Color',[0 0 0])
    
plot(ax1dr, log10(hexanetriol_sp_G(:,1)), hexanetriol_sp_G(:,2),'.b','MarkerSize',10,'LineStyle','none');
plot(ax2dr, log10(hexanetriol_sp_G(:,1)), log10(hexanetriol_sp_G(:,3)),'.b','MarkerSize',10,'LineStyle','none');
