load hexanetriol_sp_K

xlimi = [-2.2 4];

FigSpecDR = figure('PaperSize',[20.98 29.68],'InvertHardcopy','off',...
    'units','normalized','OuterPosition',[0 0 1 1],'Color',[1 1 1],...
    'paperpositionmode','auto');

ax1dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'ytick',[4:1:8],...
    'xtick',[-2:2:4],'xticklabel',' ',...
    'position',[0.2 0.54 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on;
    lab1 = ylabel('K'' [GPa]','FontSize',20);
        lab1.Position = [-2.95 5.75 0];
    xlim(xlimi)
    ylim([3.5 8.15])
    
ax2dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'ytick',[-1.4:0.4:-0.2],...
    'xtick',[-2:2:4],...
    'position',[0.2 0.15 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    xlabel('log_{10} (\nu / Hz)','FontSize',20);
    lab2 = ylabel('log_{10} (K" / GPa)','FontSize',20);
        lab2.Position = [-2.8 -1.35/2 0];
    xlim(xlimi)
    ylim([-1.4 -0.05])

    ht = text(-2,1.2,'hexanetriol');
    set(ht,'FontSize',20+5,'Color',[0 0 0])
    
plot(ax1dr, log10(hexanetriol_sp_K(:,1)), hexanetriol_sp_K(:,2),'.b','MarkerSize',10,'LineStyle','none');
plot(ax2dr, log10(hexanetriol_sp_K(:,1)), log10(hexanetriol_sp_K(:,3)),'.b','MarkerSize',10,'LineStyle','none');
