load hexanetriol_sp_cl

xlimi = [-2.3 1.3];

FigSpecDR = figure('PaperSize',[20.98 29.68],'InvertHardcopy','off',...
    'units','normalized','OuterPosition',[0 0 1 1],'Color',[1 1 1],...
    'paperpositionmode','auto');

ax1dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'ytick',[1.1:0.2:1.7],...
    'xtick',[-2:1],...
    'xticklabel',' ',...
    'position',[0.2 0.54 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    lab1 = ylabel('c_l'' [J cm^{-1} K^{-1}]','FontSize',20);
        lab1.Position = [-2.6 1.4 0];
    xlim(xlimi)
    ylim([1 1.8])
    
ax2dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'ytick',[0:0.1:0.2],...
    'xtick',[-2:1],...
    'position',[0.2 0.15 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    xlabel('log_{10} (\nu / Hz)','FontSize',20);
    lab2 = ylabel('c_l'''' [J cm^{-1} K^{-1}]','FontSize',20);
        lab2.Position = [-2.6 0.1 0];
    xlim(xlimi)
    ylim([-0.05 0.25])

    ht = text(0,.52,'hexanetriol');
    set(ht,'FontSize',20+5,'Color',[0 0 0])
    
    
plot(ax1dr, log10(hexantriol_sp_cl(:,1)), hexantriol_sp_cl(:,2),'.b',...
                    'MarkerSize',10,'LineStyle','none');
plot(ax2dr, log10(hexantriol_sp_cl(:,1)), (hexantriol_sp_cl(:,3)),'.b',...
                    'MarkerSize',10,'LineStyle','none');
                
print(FigSpecDR,'hexanetriol_sp_cl','-dpng')
