
load hexanetriol_sp_epsilon

xlimi = [-3.2 6.2];

FigSpecDR = figure('PaperSize',[20.98 29.68],'InvertHardcopy','off',...
    'units','normalized','OuterPosition',[0 0 1 1],'Color',[1 1 1],...
    'paperpositionmode','auto');

ax1dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'ytick',[0:20:40],...
    'xtick',[-2:2:6],'xticklabel',' ',...
    'position',[0.2 0.54 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    lab1 = ylabel('\epsilon''','FontSize',20);
        lab1.Position= [-3.95 25 0];
    xlim(xlimi)
    ylim([0 50])
    
ax2dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'ytick',[-1:1:1],...
    'xtick',[-2:2:6],...
    'position',[0.2 0.15 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    xlabel('log_{10} (\nu / Hz)','FontSize',20);
    lab2 = ylabel('log_{10} \epsilon"','FontSize',20);
        lab2.Position = [-3.75 -0.1 0];
    xlim(xlimi)
    ylim([-1.5 1.3])

    ht = text(-3,4.4,'hexanetriol');
    set(ht,'FontSize',20+5,'Color',[0 0 0])
    
plot(ax1dr, log10(hexantriol_sp_epsilon(:,1)), hexantriol_sp_epsilon(:,2),'.b', 'MarkerSize',10,'LineStyle','none');
plot(ax2dr, log10(hexantriol_sp_epsilon(:,1)), log10(hexantriol_sp_epsilon(:,3)),'.b', 'MarkerSize',10,'LineStyle','none');
