load hexanetriol_ts_cl
load hexanetriol_ts_epsilon
load hexanetriol_ts_etaGinf
load hexanetriol_ts_G
load hexanetriol_ts_K

cc=lines(10);

FigTauDR = figure('PaperSize',[20.98 29.68],'InvertHardcopy','off',...
    'units','normalized','OuterPosition',[0 0 1 1],...
    'Color',[1 1 1], 'paperpositionmode','auto');

ax1dr = axes('Parent',FigTauDR,'FontSize',25,...
    'TickDir','in',...
    'xtick',[4:0.2:5.1],...
    'ytick',[-6:2:4],...
    'position',[0.1 0.11 0.5 0.8],...
    'LineWidth',3);
	hold on; box on; 
    xlabel('1000 / T [K^{-1}]','FontSize',25);
    ylabel('log_{10} (\tau / s)','FontSize',28);
    xlim([3.95 5.05])
    ylim([-6.5 4])

    ht = text(4.35,3,'hexanetriol');
    set(ht,'FontSize',30,'Color',[0 0 0])

p1(1) = plot(ax1dr, 1000./hexanetriol_ts_G(:,1), log10(hexanetriol_ts_G(:,2)),...
                    'Marker','d','MarkerSize',12,'Color',cc(2,:),'MarkerFaceColor',cc(2,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','G');

p1(2) = plot(ax1dr, 1000./hexanetriol_ts_etaGinf(:,1), log10(hexanetriol_ts_etaGinf(:,2)),...
                    'Marker','*','MarkerSize',12,'Color',cc(4,:),'MarkerFaceColor',cc(4,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','\eta / G_{\infty}');

p1(3) = plot(ax1dr, 1000./hexanetriol_ts_K(:,1), log10(hexanetriol_ts_K(:,2)),...
                    'Marker','s','MarkerSize',12,'Color',cc(5,:),'MarkerFaceColor',cc(5,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','K');

p1(4) = plot(ax1dr, 1000./hexanetriol_ts_epsilon(:,1), log10(hexanetriol_ts_epsilon(:,2)),...
                    'Marker','^','MarkerSize',12,'Color',cc(1,:),'MarkerFaceColor',cc(1,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','\epsilon');

p1(5) = plot(ax1dr, 1000./hexanetriol_ts_cl(:,1), log10(hexanetriol_ts_cl(:,2)),...
                    'Marker','o','MarkerSize',12,'Color',cc(3,:),'MarkerFaceColor',cc(3,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','c_l');
lgdx=[p1(1:5)];
    lgd=legend(ax1dr,lgdx,'Position',[0.475 0.175 0.1 0.2]);
    lgd = legend(ax1dr,'boxoff');
    lgd.FontSize = 25; 
    lgd.NumColumns = 1;
clear lgd cc lgdx p1
