load squalane_sp_epsilon

xlimi = [-2.25 4.65];

FigSpecDR = figure('PaperSize',[20.98 29.68],'InvertHardcopy','off',...
    'units','normalized','OuterPosition',[0 0 1 1],'Color',[1 1 1],...
    'paperpositionmode','auto');

ax1dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'xtick',[-4:4],...
    'ytick',[2.07:0.01:2.09],...
    'xticklabel',' ',...
    'position',[0.2 0.54 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    xlabel('log_{10} (\nu / Hz)','FontSize',20);
    ylabel('\epsilon''','FontSize',20);
    xlim(xlimi)
    
ax2dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'xtick',[-4:4],...
    'ytick',[-3.4:0.5:-2.4],...
    'position',[0.2 0.15 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    xlabel('log_{10} (\nu / Hz)','FontSize',20);
    lab1 = ylabel('log_{10} \epsilon"','FontSize',20);
        lab1.Position = [-3 -2.875 0];
    xlim(xlimi)
    ylim([-3.5 -2.25])

    ht = text(-1,-1.05,'squalane');
    set(ht,'FontSize',20+5,'Color',[0 0 0])
    
plot(ax1dr, log10(squalane_sp_epsilon(:,1)), squalane_sp_epsilon(:,2),'.b','MarkerSize',10,'LineStyle','none');
plot(ax2dr, log10(squalane_sp_epsilon(:,1)), log10(squalane_sp_epsilon(:,3)),'.b','MarkerSize',10,'LineStyle','none');

print(FigSpecDR,'squalane_sp_epsilon','-dpng')