load squalane_ts_G
load squalane_ts_etaGinf
load squalane_ts_K
load squalane_ts_epsilon
load squalane_ts_alphal

load squalane_ts_G_lff
load squalane_ts_K_lff
load squalane_ts_epsilon_lff

fosi = 25;
masi = 12;

cc=lines(10);

FigTauDR = figure('PaperSize',[20.98 29.68],'InvertHardcopy','off',...
    'units','normalized','OuterPosition',[0 0 1 1],...
    'Color',[1 1 1], 'paperpositionmode','auto');

ax1dr = axes('Parent',FigTauDR,'FontSize',fosi,...
    'TickDir','in',...
    'xtick',[5:0.2:6],...
    'ytick',[-6:2:4],...
    'position',[0.1 0.11 0.5 0.8],...
    'LineWidth',3);
	hold on; box on; 
    xlabel('1000 / T [K^{-1}]','FontSize',fosi);
    ylabel('log_{10} (\tau / s)','FontSize',fosi+3);
    xlim([5 6])
    ylim([-6.5 4])

    ht = text(5.375,3.1,'squalane');
    set(ht,'FontSize',fosi+5,'Color',[0 0 0])

plot(ax1dr, 1000./squalane_ts_G_lff(:,1), log10(squalane_ts_G_lff(:,2)),...
                    'Marker','d','MarkerSize',masi,'Color',cc(2,:),'LineStyle','none','LineWidth',1.25);

p1(1) = plot(ax1dr, 1000./squalane_ts_G(:,1), log10(squalane_ts_G(:,2)),...
                    'Marker','d','MarkerSize',masi,'Color',cc(2,:),'MarkerFaceColor',cc(2,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','G');

p1(2) = plot(ax1dr, 1000./squalane_ts_etaGinf(:,1), log10(squalane_ts_etaGinf(:,2)),...
                    'Marker','*','MarkerSize',masi,'Color',cc(4,:),'MarkerFaceColor',cc(4,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','\eta / G_{\infty}');

plot(ax1dr, 1000./squalane_ts_K_lff(:,1), log10(squalane_ts_K_lff(:,2)),...
                    'Marker','s','MarkerSize',masi,'Color',cc(5,:),'LineStyle','none','LineWidth',1.25);

p1(3) = plot(ax1dr, 1000./squalane_ts_K(:,1), log10(squalane_ts_K(:,2)),...
                    'Marker','s','MarkerSize',masi,'Color',cc(5,:),'MarkerFaceColor',cc(5,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','K');

plot(ax1dr, 1000./squalane_ts_epsilon_lff(:,1), log10(squalane_ts_epsilon_lff(:,2)),...
                    'Marker','^','MarkerSize',masi,'Color',cc(1,:),'LineStyle','none','LineWidth',1.25);

p1(4) = plot(ax1dr, 1000./squalane_ts_epsilon(:,1), log10(squalane_ts_epsilon(:,2)),...
                    'Marker','^','MarkerSize',masi,'Color',cc(1,:),'MarkerFaceColor',cc(1,:),'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','\epsilon');

p1(5) = plot(ax1dr, 1000./squalane_ts_alphal(:,1), log10(squalane_ts_alphal(:,2)),...
                    'Marker','o','MarkerSize',masi,'Color',[0,0,0],'MarkerFaceColor',[0,0,0],'LineStyle','none','LineWidth',1.25,...
                    'DisplayName','\alpha_l');
lgdx=[p1(1:5)];
    lgd=legend(ax1dr,lgdx,'Position',[0.475 0.175 0.1 0.2]);
    lgd = legend(ax1dr,'boxoff');
    lgd.FontSize = fosi; 
    lgd.NumColumns = 1;
clear lgd cc lgdx p1
